LibreOffice LibreOffice 25.2 SDK API Reference

Classes | Modules
MenuProxy.idl File Reference

Go to the source code of this file.

## Classes
service | MenuProxy
| Allows to execute dispatch for a menu item and handles listeners for changes in menu items. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::mozilla
| Interfaces for Mozilla integration.